#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <newwin000.h>
WSCbool dialog_vis_status = False;

void btnop(WSCbase* object){
  //do something...
  dialog_vis_status = True;
  newvthr_002->executeThread();
  newwork_001->popup();
  dialog_vis_status = False;
}
static WSCfunctionRegister  op("btnop",(void*)btnop);
